<html>
  
<head>
    <title>Adding object in array</title>
    <style>
        body {
            text-align: center;
        }
    </style>
</head>
  
<body> 
    <script>
     var arr = [];
       function add(a){
       
        
        arr.push(a);
        console.log("name " + arr + "has been added to the list");

    }

      function find(student){
       
        
     var array = ['Joan', 'Kalvin', 'Wawi', 'MOnch'],
    
    result = array.findIndex(item => student.toLowerCase() === item.toLowerCase());

   if(result > 0){
     console.log(result)
console.log(student + "is enrollee"); 
} else {
    console.log(student + "is not enrollee");
}

    }


     
    </script>
  
</body>
  
</html>